/* Login Link */

.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    color: #fff;
}

.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover {
    background: transparent;
    color: #F9B24F;
}

.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink {
    background: transparent;
    color: #fff;
}

.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink:hover {
    color: #F9B24F;
}

.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink:hover {
background: transparent;
}


/* Container */

.WaPlaceHolder>div {
    max-width: 1400px;
}

/* Slideshow */

#id_Header2.WaPlaceHolder>div  {
max-width: 100vw;
padding: 0;
}



/* Header */

.WaGadgetSiteSearch.searchStyle003 .searchBoxButton {
    background: #802081;
}


@media (max-width: 767px) {
.WaGadgetSiteSearch .searchBoxOuter.alignRight {
    text-align: center;
}
}

.header-button {
text-align: right;
}

@media (max-width: 767px) {
.header-button {
text-align: center;
}
}


/* Navigation */


#id_RvFtnHC.WaLayoutItem {
vertical-align: middle;
}

#id_5rfMaUh.WaLayoutItem {
vertical-align: middle;
}

.WaGadgetCustomMenu.menuStyle002 ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #fafafa;
}

@media (max-width: 767px) {
.WaGadgetCustomMenu.menuStyle002 ul.alignRight {
    text-align: left;
}
}


.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li.sel>.item>a {
    color: #F9B24F;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li.sel>.item>a:hover {
    color: #a9ce25;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a {
    padding-left: 26px !important;
    padding-right: 0 !important;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a:hover {
color: #a9ce25;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .stickyMenu.active {
    display: none;
}

.WaGadgetCustomMenu.menuStyle002 ul li a:hover {
    color: #F9B24F;
text-decoration: none;
}

.WaGadgetCustomMenu.menuStyle002 .gadgetStyleBody {
    padding: 12px 8px;
}


/* Mobile Navigation */

.WaGadgetMobilePanel .mobilePanel {
    background: #802081;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    background: #802081;
    color: #F9B24F;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel {
    background: #802081;
    border-top: 1px solid #802081;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active, .WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active {
    background: #802081;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active, .WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active:hover {
    color: #F9B24F;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a {
    color: #F9B24F;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li>.item>a:hover {
color: #F9B24F
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a {
    color: #fff;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a:hover {
    color: #f1c08b;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {
    padding: 0;
    background: #802081;
    font-weight: normal;
    text-transform: none;
    list-style: none;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li.sel>.item>a {
    color: #f1c08b;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul .item a {
    color: #fff;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul .item a:hover {
    color: #f1c08b;
}


.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul {
    background: #802081;
}




/* Sub Menu Navigation */

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li>.item>a {
     padding: 12px 24px 12px 0;
     font: 400 14px/23px 'Lato',' Arial', sans-serif;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li>.item:hover>a {
    color: #fff;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul ul {
    background: #802081;
    border: 1px solid #802081;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul ul li.sel>.item>a {
    color: #f1c08b;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li.sel>.item>a {
    color: #f1c08b;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li.sel>.item>a:hover {
    color: #fff;
}


.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li>.item>a:hover {
    color: #f1c08b;
}


/* Typography */


h1 {
margin-bottom: 0.4em;
}

h2 {
margin-bottom: 0.4em;
}

h3, h4 {
font-family: 'Lato', sans-serif;
text-transform: uppercase;
}

.call-to-action h4 {
text-transform: none;
}

.WaGadgetHeadline h1 {
padding-bottom: 0.5em;
margin-bottom: 20px;
border-bottom: 3px solid #a9ce25;
}

.home-heading {
border-bottom: 3px solid #a9ce25;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle {
    font-family: 'Lato','Arial',sans-serif;
    text-transform: uppercase;
}


.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer h1 {
    font-family: 'Lato', 'Arial',sans-serif;
    text-transform: uppercase;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li.disabled {
    font-size: 14px;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li {
    font-size: 14px;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer h4.infoTitle {
    font-size: 16px;
    color: #3f3f3f;
}

.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
    font-family: 'Lato','Arial',sans-serif;
text-transform: uppercase;
}

.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer h4 {
    font-family: 'Lato','Arial',sans-serif;
    text-transform: uppercase;
}

/* Buttons */

a.buttonStyle003, a:link.buttonStyle003, a.buttonStyle004, a:link.buttonStyle004 {
    text-transform: uppercase;
    font-size: 14px;
}

a.stylizedButton.buttonStyle004 {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
}

a.stylizedButton.buttonStyle004:hover {
    background-color: #802081;
    color: #FFFFFF;
    border-color: #802081;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton {
    background: #802081;
    font: normal 14px/1.5 'Lato','Arial',sans-serif;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover {
    background: #F9B24F;
}

.generalFieldsContainer .fieldSubContainer input.typeButton, .generalFieldsContainer .fieldSubContainer input[type=submit] {
background: #802081;
}

.generalFieldsContainer .fieldSubContainer input[type=submit]:hover {
background: #F38C1C;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
background: #802081;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton:hover {
background: #F38C1C;
}

.wa-authenticateLoginLink .authenticateLoginText {
color: #fff;
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton {
background: #802081;
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton:hover {
background: #F38C1C;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit'] {
background: #802081;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit'][disabled=''] {
background: #802081;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit'][disabled='']:hover {
background: #F38C1C;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit']:hover {
background: #F38C1C;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit] {
background: #802081;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit]:hover {
background: #F38C1C;
}

.functionalButton {
background: #802081;
}

.functionalButton:hover {
background: #F38C1C;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton {
background: #802081;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton:hover {
background: #F38C1C;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
background: #802081;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
background: #F38C1C;
}

.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
background: #802081;
}

.navigationOuterContainer input.nextButton:hover, .navigationOuterContainer input.typeButton:hover, .navigationOuterContainer input[type=submit]:hover {
background: #F38C1C;
}

.commonMessageBox .cww-co .buttons input[type="submit"], .commonMessageBox .cww-co .buttons input.typeButton {
background: #802081;
}

.commonMessageBox .cww-co .buttons input[type="submit"]:hover, .commonMessageBox .cww-co .buttons input.typeButton:hover {
background: #F38C1C;
}


/* Call to Action */

#id_XTdGdZO.WaLayoutItem {
vertical-align: middle;
}

#id_krvJa9a.WaLayoutItem {
vertical-align: middle;
}



/* Sponsors */

#id_OYrtL8r.WaLayoutItem {
vertical-align: middle;
}


/* Events */

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    background: #f7f7f7;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    background: #f7f7f7;
}

.infoOuterContainer {
    background-color: #f7f7f7;
}


/* Footer */

.footer-button {
text-align: right;
}

@media (max-width: 767px) {
.footer-button {
text-align: left;
}
}

.WaGadgetSocialProfile.socialProfileStyle003 li a:hover {
    color: #e4a800;
}

.zonePlace.zoneWAbranding {
    display: none;
}

input[type=password], input[type=text], select, textarea {
    background: transparent;
    border: 1px solid #c1c1c1;
    color: #c1c1c1;
    font: normal 14px/1.3 'Lato','Arial',sans-serif;
}

.WaGadgetSiteSearch .searchBoxButton:before {
    font: 20px/40px 'FontAwesome';
}

.WABannerStickyBottom {
    display: none;
}

.WABannerStickyBottomSpacer {
    display: none;
}

/* login form colours */

input[type=password], input[type=text], select, textarea {
    background: transparent;
    border: 1px solid #303030 !important;
    color: #000000 !important;
    font: normal 14px/1.3 'Lato','Arial',sans-serif;
}

/* Back to top button */

#scroll {
    position:fixed;
    right:20px;
    bottom:20px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#802081;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#F9B24F;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}


/* collapsible content */
.collapsible {
  background-color: #802081;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #631764;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
.collapsible:after {
  content: '\02795';
  font-size: 13px;
  color: white;
  float: left;
  margin-left: 5px;
}

.active:after {
  content: "\2796";
}